Bug 996778 - [abrt] rss-glx-0.9.1.p-17.fc20: do_winsys_init: Process /usr/bin/rss-glx-colorfire was killed by signal 11 (SIGSEGV)
[abrt] rss-glx-0.9.1.p-17.fc20: do_winsys_init: Process /usr/bin/rss-glx-colo...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rss-glx (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
abrt_hash:9d5592ac2fbef3a44524ed88191...
:
: 984422 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-13 19:06 EDT by Jiří Martínek
Modified: 2015-06-29 08:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:16:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (236.00 KB, text/plain)
2013-08-13 19:07 EDT, Jiří Martínek
no flags Details
File: cgroup (141 bytes, text/plain)
2013-08-13 19:07 EDT, Jiří Martínek
no flags Details
File: core_backtrace (3.81 KB, text/plain)
2013-08-13 19:07 EDT, Jiří Martínek
no flags Details
File: dso_list (3.07 KB, text/plain)
2013-08-13 19:07 EDT, Jiří Martínek
no flags Details
File: environ (1.26 KB, text/plain)
2013-08-13 19:07 EDT, Jiří Martínek
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-13 19:07 EDT, Jiří Martínek
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-13 19:07 EDT, Jiří Martínek
no flags Details
File: maps (15.02 KB, text/plain)
2013-08-13 19:07 EDT, Jiří Martínek
no flags Details
File: open_fds (136 bytes, text/plain)
2013-08-13 19:08 EDT, Jiří Martínek
no flags Details
File: proc_pid_status (948 bytes, text/plain)
2013-08-13 19:08 EDT, Jiří Martínek
no flags Details

  None (edit)
Description Jiří Martínek 2013-08-13 19:06:48 EDT
Version-Release number of selected component:
rss-glx-0.9.1.p-17.fc20

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        rss-glx-colorfire -window-id 23068724
crash_function: do_winsys_init
executable:     /usr/bin/rss-glx-colorfire
kernel:         3.11.0-0.rc5.git0.1.fc20.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 do_winsys_init at radeon_drm_winsys.c:212
 #1 radeon_drm_winsys_create at radeon_drm_winsys.c:617
 #2 create_screen at target.c:11
 #3 dri2_init_screen at dri2.c:888
 #4 driCreateNewScreen at ../../../../src/mesa/drivers/dri/common/drisw_util.c:70
 #5 driswCreateScreen at drisw_glx.c:686
 #6 AllocAndFetchScreenConfigs at glxext.c:778
 #7 __glXInitialize at glxext.c:879
 #8 GetGLXScreenConfigs at glxcmds.c:154
 #9 glXCreateContext at glxcmds.c:386

Potential duplicate: bug 984422
Comment 1 Jiří Martínek 2013-08-13 19:07:27 EDT
Created attachment 786337 [details]
File: backtrace
Comment 2 Jiří Martínek 2013-08-13 19:07:31 EDT
Created attachment 786338 [details]
File: cgroup
Comment 3 Jiří Martínek 2013-08-13 19:07:34 EDT
Created attachment 786339 [details]
File: core_backtrace
Comment 4 Jiří Martínek 2013-08-13 19:07:44 EDT
Created attachment 786340 [details]
File: dso_list
Comment 5 Jiří Martínek 2013-08-13 19:07:47 EDT
Created attachment 786341 [details]
File: environ
Comment 6 Jiří Martínek 2013-08-13 19:07:51 EDT
Created attachment 786342 [details]
File: exploitable
Comment 7 Jiří Martínek 2013-08-13 19:07:55 EDT
Created attachment 786343 [details]
File: limits
Comment 8 Jiří Martínek 2013-08-13 19:07:59 EDT
Created attachment 786344 [details]
File: maps
Comment 9 Jiří Martínek 2013-08-13 19:08:02 EDT
Created attachment 786345 [details]
File: open_fds
Comment 10 Jiří Martínek 2013-08-13 19:08:05 EDT
Created attachment 786346 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2013-09-16 12:33:34 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 12 Jaromír Končický 2014-04-03 10:03:44 EDT
*** Bug 984422 has been marked as a duplicate of this bug. ***
Comment 13 Fedora End Of Life 2015-05-29 05:19:11 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-06-29 08:16:41 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.